---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libosxkrb5.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x0, symBinAddr: 0x26A0, symSize: 0x37D }
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _ticketClass, symObjAddr: 0xBB10, symBinAddr: 0x8098, symSize: 0x0 }
  - { offsetInCU: 0x82, offset: 0x82, size: 0x8, addend: 0x0, symName: _principalNameClass, symObjAddr: 0xBB18, symBinAddr: 0x80A0, symSize: 0x0 }
  - { offsetInCU: 0x97, offset: 0x97, size: 0x8, addend: 0x0, symName: _derValueClass, symObjAddr: 0xBB20, symBinAddr: 0x80A8, symSize: 0x0 }
  - { offsetInCU: 0xAC, offset: 0xAC, size: 0x8, addend: 0x0, symName: _encryptionKeyClass, symObjAddr: 0xBB28, symBinAddr: 0x80B0, symSize: 0x0 }
  - { offsetInCU: 0xC1, offset: 0xC1, size: 0x8, addend: 0x0, symName: _ticketFlagsClass, symObjAddr: 0xBB30, symBinAddr: 0x80B8, symSize: 0x0 }
  - { offsetInCU: 0xD6, offset: 0xD6, size: 0x8, addend: 0x0, symName: _kerberosTimeClass, symObjAddr: 0xBB38, symBinAddr: 0x80C0, symSize: 0x0 }
  - { offsetInCU: 0xEB, offset: 0xEB, size: 0x8, addend: 0x0, symName: _javaLangStringClass, symObjAddr: 0xBB40, symBinAddr: 0x80C8, symSize: 0x0 }
  - { offsetInCU: 0x100, offset: 0x100, size: 0x8, addend: 0x0, symName: _javaLangIntegerClass, symObjAddr: 0xBB48, symBinAddr: 0x80D0, symSize: 0x0 }
  - { offsetInCU: 0x115, offset: 0x115, size: 0x8, addend: 0x0, symName: _hostAddressClass, symObjAddr: 0xBB50, symBinAddr: 0x80D8, symSize: 0x0 }
  - { offsetInCU: 0x12A, offset: 0x12A, size: 0x8, addend: 0x0, symName: _hostAddressesClass, symObjAddr: 0xBB58, symBinAddr: 0x80E0, symSize: 0x0 }
  - { offsetInCU: 0x13F, offset: 0x13F, size: 0x8, addend: 0x0, symName: _derValueConstructor, symObjAddr: 0xBB60, symBinAddr: 0x80E8, symSize: 0x0 }
  - { offsetInCU: 0x169, offset: 0x169, size: 0x8, addend: 0x0, symName: _ticketConstructor, symObjAddr: 0xBB68, symBinAddr: 0x80F0, symSize: 0x0 }
  - { offsetInCU: 0x17E, offset: 0x17E, size: 0x8, addend: 0x0, symName: _principalNameConstructor, symObjAddr: 0xBB70, symBinAddr: 0x80F8, symSize: 0x0 }
  - { offsetInCU: 0x193, offset: 0x193, size: 0x8, addend: 0x0, symName: _encryptionKeyConstructor, symObjAddr: 0xBB78, symBinAddr: 0x8100, symSize: 0x0 }
  - { offsetInCU: 0x1A8, offset: 0x1A8, size: 0x8, addend: 0x0, symName: _ticketFlagsConstructor, symObjAddr: 0xBB80, symBinAddr: 0x8108, symSize: 0x0 }
  - { offsetInCU: 0x1BD, offset: 0x1BD, size: 0x8, addend: 0x0, symName: _kerberosTimeConstructor, symObjAddr: 0xBB88, symBinAddr: 0x8110, symSize: 0x0 }
  - { offsetInCU: 0x1D2, offset: 0x1D2, size: 0x8, addend: 0x0, symName: _integerConstructor, symObjAddr: 0xBB90, symBinAddr: 0x8118, symSize: 0x0 }
  - { offsetInCU: 0x1E7, offset: 0x1E7, size: 0x8, addend: 0x0, symName: _hostAddressConstructor, symObjAddr: 0xBB98, symBinAddr: 0x8120, symSize: 0x0 }
  - { offsetInCU: 0x1FC, offset: 0x1FC, size: 0x8, addend: 0x0, symName: _hostAddressesConstructor, symObjAddr: 0xBBA0, symBinAddr: 0x8128, symSize: 0x0 }
  - { offsetInCU: 0x211, offset: 0x211, size: 0x8, addend: 0x0, symName: _krbcredsConstructor, symObjAddr: 0xBBA8, symBinAddr: 0x8130, symSize: 0x0 }
  - { offsetInCU: 0x285, offset: 0x285, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x0, symBinAddr: 0x26A0, symSize: 0x37D }
  - { offsetInCU: 0x3D2, offset: 0x3D2, size: 0x8, addend: 0x0, symName: _FindClass, symObjAddr: 0x37D, symBinAddr: 0x2A1D, symSize: 0x46 }
  - { offsetInCU: 0x450, offset: 0x450, size: 0x8, addend: 0x0, symName: _JNI_OnUnload, symObjAddr: 0x3C3, symBinAddr: 0x2A63, symSize: 0x11F }
  - { offsetInCU: 0x522, offset: 0x522, size: 0x8, addend: 0x0, symName: _isIn, symObjAddr: 0x4E2, symBinAddr: 0x2B82, symSize: 0x24 }
  - { offsetInCU: 0x2D71, offset: 0x2D71, size: 0x8, addend: 0x0, symName: _Java_sun_security_krb5_Credentials_acquireDefaultNativeCreds, symObjAddr: 0x506, symBinAddr: 0x2BA6, symSize: 0x7E2 }
  - { offsetInCU: 0x38A2, offset: 0x38A2, size: 0x8, addend: 0x0, symName: _printiferr, symObjAddr: 0xCE8, symBinAddr: 0x3388, symSize: 0xBB }
  - { offsetInCU: 0x395D, offset: 0x395D, size: 0x8, addend: 0x0, symName: _BuildClientPrincipal, symObjAddr: 0xDA3, symBinAddr: 0x3443, symSize: 0xBD }
  - { offsetInCU: 0x3A73, offset: 0x3A73, size: 0x8, addend: 0x0, symName: _BuildTicket, symObjAddr: 0xE60, symBinAddr: 0x3500, symSize: 0x117 }
  - { offsetInCU: 0x3BCE, offset: 0x3BCE, size: 0x8, addend: 0x0, symName: _BuildEncryptionKey, symObjAddr: 0xF77, symBinAddr: 0x3617, symSize: 0x98 }
  - { offsetInCU: 0x3C9B, offset: 0x3C9B, size: 0x8, addend: 0x0, symName: _BuildTicketFlags, symObjAddr: 0x100F, symBinAddr: 0x36AF, symSize: 0xA0 }
  - { offsetInCU: 0x3D8E, offset: 0x3D8E, size: 0x8, addend: 0x0, symName: _BuildAddressList, symObjAddr: 0x10AF, symBinAddr: 0x374F, symSize: 0x12D }
...
